[Desktop Entry]
Type=Application
Version=1.0
Name=Install Mabox Linux
Name[da]=Installer Mabox Linux
Name[pl]=Instaluj Mabox Linux
GenericName=Live Installer
GenericName[da]=Live-installationsprogram
Comment=Install the operating system to disk
Comment[da]=Installer styresystemet på disk
Comment[de]=Mabox Linux installieren
Comment[pl]=Instaluj Mabox Linux na dysku
Exec=/usr/bin/calamares_polkit %f
Icon=calamares
Terminal=false
StartupNotify=true
Type=Application
Categories=Qt;System;
